.LoginHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.LoginText {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.Footer {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}
.SymonsBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #12136F;
	text-decoration: none;
	font-weight: bold;
}
.contentLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.SymonsBlueLarge {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #12136F;
	text-decoration: none;
	font-weight: bold;
}
a.content:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.SymonsRedLarge {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #CC0000;
	text-decoration: none;
	font-weight: normal;
}
.contentRed {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
}
a.contentRed:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.SymonsBlueLargeUnbold {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #2A2D8A;
	text-decoration: none;
	font-weight: normal;
}
.contentBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	font-weight: normal;
}
a.contentBlue:hover {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.SymonsBlue:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.BaysideBlackLargeCopy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	padding-left: 10px;
	letter-spacing: -1px;
	text-transform: none;
}
